.modal-overlay {
    display: none;
}
.modal-overlay.modal-show {
    position: fixed;
    z-index: 99999;
    background: #00000080;
    width: 100%;
    bottom: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal {
    width: 37.5vw;
    position: relative;
}
.modal img.modal-background {
    width: 100%;
}
.modal img.logo {
    position: absolute;
    left: 1.944vw;
    width: 12.292vw;
    top: 1.944vw;
}
.modal .subtitle-row {
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal .subtitle-row p {
    font-size: 1.008vw;
    margin: 0;
    font-weight: 900;
    text-transform: uppercase;
}
.modal .content {
    position: absolute;
    bottom: 2.222vw;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.modal p.title {
    color: #FD661F;
    text-transform: uppercase;
    text-align: center;
    margin-top: 1.111vw;
    margin-bottom: 1.111vw;
    font-size: 2.917vw;
    font-weight: 900;
    line-height: 100%;
}
.modal a {
    width: fit-content;
    padding: 0.903vw 5.694vw;
    margin: auto;
}
.modal .subtitle-row p:nth-child(2) {
    margin: 0 0.764vw;
    padding: 0 0.764vw;
    border-left: 0.104vw solid #FD661F;
    border-right: 0.104vw solid #FD661F;
}
.close-icon {
    position: absolute;
    top: 1.3vw;
    right: 1.3vw;
    cursor: pointer;
    
    display: flex;
    align-items: center;
    justify-content: center;
    /* backdrop-filter: blur(40px); */
    border-radius: 100%;
    padding: .7vw;
    /* background-color: rgba(255, 255, 255, .5); */
}
.modal .button {
    border-radius: 0.467vw;
}

@media screen and (max-width: 960px) {
    .modal {
        width: 91.467vw;
    }
    .modal img.logo {
        display: none;
    }
    .modal img.mobile-logo {
        margin: 0 auto 6.933vw;
    }
    .modal .content {
        bottom: 8vw;
    }
    .modal p.title {
        font-size: 7.467vw;
        margin: 4.267vw 0;
    }
    .modal .subtitle-row p {
        font-size: 2.8vw;
    }
    .modal .button {
        border-radius: 6.933vw;
    }
}